{
"id":"pcm",
"type":"bible",
"name":"Nigerian Pidgin",
"nameEnglish":"Nigerian Pidgin English Bible",
"hasLemma":false,
"redistributable":false,
"abbr":"pcm",
"dir":"ltr",
"lang":"pcm",
"country":"Nigeria",
"countries":["NG"],
"allcountries":["NG"],
"langNameEnglish":"Nigerian Pidgin",
"langName":"Nigerian Pidgin",
"fontClass":"dejavu_serif"
}
